## node-lynx 0.2.1

=== debian/changelog ===
node-lynx (0.2.1-5) unstable; urgency=medium

  * Run coverage checks, but make them non-fatal (closes: #1009557).
  * Also, run tests sequentially to allow sockets to be properly closed.

 -- Roland Mas <lolando@debian.org>  Wed, 20 Apr 2022 20:57:40 +0200

node-lynx (0.2.1-4) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Drop unneeded version constraints

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 15:38:21 +0100

node-lynx (0.2.1-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 24 Nov 2021 12:56:41 +0100

node-lynx (0.2.1-2) unstable; urgency=medium

  * Update debian/copyright to include all copyright holders.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 17:43:36 +0100

node-lynx (0.2.1-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Thu, 16 Sep 2021 13:02:57 +0200
