=== debian/control ===
Source: node-lynx
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-mersenne
 , node-statsd-parser
 , node-tap
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-lynx
Vcs-Git: https://salsa.debian.org/js-team/node-lynx.git
Homepage: https://github.com/dscape/lynx
Rules-Requires-Root: no

Package: node-lynx
Architecture: all
Depends:
 ${misc:Depends}
 , node-mersenne
 , node-statsd-parser
Description: Minimalistic StatsD client for Node.js programs
 Lynx is a minimalistic node.js client for the statsd server.
 .
 Features:
  * Minimalistic — there is only a minimum of abstraction between you and
  statsd
  * Streams — You can stream in and out of a lynx connection
  * Re-usable UDP Connections — Keeps UDP connections open for a certain time
  * Errors — Pluggable error handling, by default errors are ignored
 .
 Node.js is an event-based server-side JavaScript engine.
